﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Receta de Pollo al horno</title>
	</head>

	<body>
		<code><a href="index.html">Recetas de Cocina Caseras</a></code>
		<br/>
		<h2>Pollo al horno</h2>
		<p>Receta de Pollo al horno</p>
		<img src="img/polloalhorno.jpg" width="300" height="225" alt="Pollo al horno"/>
		<h3>Ingredientes</h3>
		<ul>
			<li>1 pollo limpio</li>
			<li>12 ud de patatas pequeñas de guarnición</li>
			<li>1 limón</li>
			<li>400ml de cerveza o vino blanco</li>
			<li>Sal</li>
			<li>Romero</li>
			<li>Tomillo</li>
			<li>Aceite de oliva</li>
			<li>Pimienta negra molida</li>
		</ul>
		<h3>Elaboración (Pasos)</h3>
		<ol>
			<li>Precalienta el horno a 200ºC para que esté a la temperatura adecuada cuando vayamos a introducir el pollo.</li>
			<li>Coloca el pollo en una fuente para horno y rocíalo con un chorro de aceite de oliva que se impregne bien por toda la piel.</li>
			<li>Corta el limón en dos y una de las mitades en cuartos para introducirlos dentro del pollo.</li>
			<li>Exprime el zumo de la otra mitad y viértelo por encima del pollo.</li>
			<li>Sazona el pollo entero con pimienta negra y sal.</li>
			<li>Con el horno ya caliente, introduce el pollo y deja durante 10 minutos a 200ºC para que se dore bien por fuera.</li>
			<li>Pasados los 10 minutos, baja la temperatura hasta los 170ºC y vierte sobre el pollo la mitad de la cerveza o el vino blanco.</li>
			<li>Deja asar durante unos 45 minutos más aproximadamente.</li>
			<li>Lava y pela las patatas.</li>
			<li>Saca el pollo del horno al término de los 45 minutos y dale la vuelta añadiendo las patatas.</li>
			<li>Vierte lo que queda de la cerveza o el vino blanco e introdúcelo de nuevo en el horno durante otros 45 minutos más.</li>
			<li>Pasado este tiempo, apaga el horno y cubre el pollo con papel de aluminio hasta el momento de servirlo.</li>
			<li>Durante el horneado del pollo se pueden añadir unas ramitas de tomillo, lavanda o romero. Así se conseguirá darle un toque de finas hierbas.</li>
			<li>Servimos en pollo con las patatas y aprovechamos también unas ramitas de romero y alguna rodaja de limón.</li>
		</ol>
	</body>

</html>


